@font-face {
    font-family: 'PlaycentreSans';   /* Providence Sans is the Playcentre logo font */
    src: url('/common/font/PlaycentreSans.eot');
    src: url('/common/font/PlaycentreSans.eot?#iefix') format('embedded-opentype'),
         url('/common/font/PlaycentreSans.woff') format('woff'),
         url('/common/font/PlaycentreSans.ttf') format('truetype'),
         url('/common/font/PlaycentreSans.svg#PlaycentreSansRegular') format('svg');
}

header, /*footer,*/ .wrapper {
	width:100%;
	margin-left: 5px;
	border: 0;
	margin:0; /* auto; /*  Force to stay left */
	display:block;
}

header/*, footer */{
	font-family:PlaycentreSans;
	background: white;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	clear:both;
	z-index:150; /* Ensure naigation menu is ontop */
}


header {
	position: relative;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -45px;
	/*The -px mentioned above needs to be the exact height of the footer.*/
}

#header img.floatLeft { margin-top:-40px; }
#header img.floatRight { margin-top:-60px; }

img {max-width: 100%}

img.floatLeft {
	float: left;
	margin: 5px;
}

img.floatRight {
	float: right;
	margin: 5px;
}

.main_Title {
	font-family:PlaycentreSans;
/*	text-shadow:  -4px 4px  white, 1px 1px 3px  White; /* White shadow */
	padding:15px 35px 0;
	text-align:center;
}

#location { font-size: 54px; line-height: 60px; margin-bottom:15px; }
#secondary { font-size: 84px; line-height: 92px; }

#header {
	padding:10px 0 0 0;
	background: white;
	margin-bottom:5px;
}

#header .sub_Title {
	font-family:PlaycentreSans;
	font-size:28px;
	line-height: 32px;
	width:100%;
	padding:20px 0;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	background:#00afab;
	clear:both;

}

.playcentreBranding {
	display: block;
	font-family:PlaycentreSans;
	background-color: white;
}
